Error

two or more packages specified (lib64go9 libsane-extras)